{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFCE9000",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#BF2626"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#B52D2D"
    ]
  },
  "licensePlate": null
}